Your key
Get your key
The key you’re using: its name, owner, permissions, limits and this month’s usage.
GET
/
v1
/
me
curl https://api.coveapp.cc/v1/me \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}Works with any valid key, no extra permission needed.
curl https://api.coveapp.cc/v1/me \
-H "Authorization: Bearer $COVE_API_KEY"
object
The key’s name, owner, permissions, limits and this month’s usage.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl https://api.coveapp.cc/v1/me \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}